## hlint 3.3.6

=== debian/changelog ===
hlint (3.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 20 Jun 2022 18:00:38 -0400
