=== debian/control ===
Source: hlint
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (>= 1.1.2.0),
 libghc-aeson-prof,
 libghc-ansi-terminal-dev (>= 0.8.1),
 libghc-ansi-terminal-prof,
 libghc-cmdargs-dev (>= 0.10),
 libghc-cmdargs-prof,
 libghc-cpphs-dev (>= 1.20.1),
 libghc-cpphs-prof,
 libghc-data-default-dev (>= 0.3),
 libghc-data-default-prof,
 libghc-extra-dev (>= 1.7.3),
 libghc-extra-prof,
 libghc-file-embed-dev,
 libghc-file-embed-prof,
 libghc-filepattern-dev (>= 0.1.1),
 libghc-filepattern-prof,
 libghc-ghc-lib-parser-dev (>= 9.0),
 libghc-ghc-lib-parser-dev (<< 9.1),
 libghc-ghc-lib-parser-prof,
 libghc-ghc-lib-parser-ex-dev (>= 9.0.0.4),
 libghc-ghc-lib-parser-ex-dev (<< 9.0.1),
 libghc-ghc-lib-parser-ex-prof,
 libghc-hscolour-dev (>= 1.21),
 libghc-hscolour-prof,
 libghc-refact-dev (>= 0.3),
 libghc-refact-prof,
 libghc-uniplate-dev (>= 1.5),
 libghc-uniplate-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-yaml-dev (>= 0.5.0),
 libghc-yaml-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-ansi-terminal-doc,
 libghc-cmdargs-doc,
 libghc-cpphs-doc,
 libghc-data-default-doc,
 libghc-extra-doc,
 libghc-file-embed-doc,
 libghc-filepattern-doc,
 libghc-ghc-lib-parser-doc,
 libghc-ghc-lib-parser-ex-doc,
 libghc-hscolour-doc,
 libghc-refact-doc,
 libghc-src-exts-doc,
 libghc-uniplate-doc,
 libghc-unordered-containers-doc,
 libghc-utf8-string-doc,
 libghc-vector-doc,
 libghc-yaml-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/ndmitchell/hlint#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hlint
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hlint]

Package: hlint
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ghc (>= 8),
Description: Haskell source code suggestions
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.

Package: libghc-hlint-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}

Package: libghc-hlint-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}

Package: libghc-hlint-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell source code suggestions${haskell:ShortBlurb}
 HLint gives suggestions on how to improve your source code. It can either
 print them directly, or generate a colored HTML output.
 .
 This is the HLint library, used by programs that want to incorporate HLint's
 functionality.
 .
 ${haskell:Blurb}
