=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: hlint
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 1.1.2.0),
+ libghc-aeson-dev (>= 1.3),
  libghc-aeson-prof,
  libghc-ansi-terminal-dev (>= 0.8.1),
  libghc-ansi-terminal-prof,
@@ -21,17 +21,19 @@
  libghc-cpphs-prof,
  libghc-data-default-dev (>= 0.3),
  libghc-data-default-prof,
+ libghc-deriving-aeson-dev (>= 0.2),
+ libghc-deriving-aeson-prof,
  libghc-extra-dev (>= 1.7.3),
  libghc-extra-prof,
  libghc-file-embed-dev,
  libghc-file-embed-prof,
  libghc-filepattern-dev (>= 0.1.1),
  libghc-filepattern-prof,
- libghc-ghc-lib-parser-dev (>= 9.0),
- libghc-ghc-lib-parser-dev (<< 9.1),
+ libghc-ghc-lib-parser-dev (>= 9.4),
+ libghc-ghc-lib-parser-dev (<< 9.5),
  libghc-ghc-lib-parser-prof,
- libghc-ghc-lib-parser-ex-dev (>= 9.0.0.4),
- libghc-ghc-lib-parser-ex-dev (<< 9.0.1),
+ libghc-ghc-lib-parser-ex-dev (>= 9.4.0.0),
+ libghc-ghc-lib-parser-ex-dev (<< 9.4.1),
  libghc-ghc-lib-parser-ex-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
@@ -53,6 +55,7 @@
  libghc-cmdargs-doc,
  libghc-cpphs-doc,
  libghc-data-default-doc,
+ libghc-deriving-aeson-doc,
  libghc-extra-doc,
  libghc-file-embed-doc,
  libghc-filepattern-doc,
@@ -66,7 +69,7 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/ndmitchell/hlint#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hlint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hlint]
