=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-aeson-prof,
  libghc-ansi-terminal-dev (>= 0.8.1),
  libghc-ansi-terminal-prof,
- libghc-cmdargs-dev (>= 0.10),
+ libghc-cmdargs-dev (>= 0.10.22),
  libghc-cmdargs-prof,
  libghc-cpphs-dev (>= 1.20.1),
  libghc-cpphs-prof,
@@ -29,11 +29,11 @@
  libghc-file-embed-prof,
  libghc-filepattern-dev (>= 0.1.1),
  libghc-filepattern-prof,
- libghc-ghc-lib-parser-dev (>= 9.4),
- libghc-ghc-lib-parser-dev (<< 9.5),
+ libghc-ghc-lib-parser-dev (>= 9.6),
+ libghc-ghc-lib-parser-dev (<< 9.7),
  libghc-ghc-lib-parser-prof,
- libghc-ghc-lib-parser-ex-dev (>= 9.4.0.0),
- libghc-ghc-lib-parser-ex-dev (<< 9.4.1),
+ libghc-ghc-lib-parser-ex-dev (>= 9.6.0.0),
+ libghc-ghc-lib-parser-ex-dev (<< 9.6.1),
  libghc-ghc-lib-parser-ex-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
@@ -69,7 +69,7 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-yaml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ndmitchell/hlint#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hlint
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hlint]
