## hlint 3.10

=== debian/changelog ===
hlint (3.10-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 23:12:02 -0500
