=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-aeson-dev (>= 1.3),
@@ -29,11 +29,11 @@
  libghc-file-embed-prof,
  libghc-filepattern-dev (>= 0.1.1),
  libghc-filepattern-prof,
- libghc-ghc-lib-parser-dev (>= 9.6),
- libghc-ghc-lib-parser-dev (<< 9.7),
+ libghc-ghc-lib-parser-dev (>= 9.12),
+ libghc-ghc-lib-parser-dev (<< 9.13),
  libghc-ghc-lib-parser-prof,
- libghc-ghc-lib-parser-ex-dev (>= 9.6.0.0),
- libghc-ghc-lib-parser-ex-dev (<< 9.6.1),
+ libghc-ghc-lib-parser-ex-dev (>= 9.12.0.0),
+ libghc-ghc-lib-parser-ex-dev (<< 9.13.0),
  libghc-ghc-lib-parser-ex-prof,
  libghc-hscolour-dev (>= 1.21),
  libghc-hscolour-prof,
