=== debian/rules ===
#!/usr/bin/make -f

# If no threaded RTS is found, disable it
export DEB_SETUP_GHC_CONFIGURE_ARGS := $(shell test -e /usr/lib/ghc/rts/libHSrts_thr.a || echo --flags=-threaded) --datasubdir=/usr/share/hlint

%:
	dh $@
